data:extend(
{
  -- Iron plate compression
  {
    type = "recipe",
    name = "iron-plate-compression",
    energy_required = 20,
    ingredients = {{"iron-plate", 100}, {"steel-chest", 1}},
    result = "compressed-iron-plate",
    category = "advanced-crafting",
    enabled = false,
    result_count = 1
  },
  -- Iron plate decompression
  {
    type = "recipe",
    name = "iron-plate-decompression",
    energy_required = 18,
    ingredients = {{"compressed-iron-plate", 1}},
    category = "advanced-crafting",
    results = 
    {
      {name = "iron-plate", amount = 100},
      {name = "steel-plate", amount = 5}
    },
    subgroup = "raw-resource",
    enabled = false,
    icon = "__RMC__/graphics/icons/iron-plate-decompression.png"
  },

  -- Copper plate compression
  {
    type = "recipe",
    name = "copper-plate-compression",
    energy_required = 20,
    ingredients = {{"copper-plate", 100}, {"steel-chest", 1}},
    result = "compressed-copper-plate",
    category = "advanced-crafting",
    enabled = false,
    result_count = 1
  },
  -- Copper plate decompression
  {
    type = "recipe",
    name = "copper-plate-decompression",
    energy_required = 18,
    ingredients = {{"compressed-copper-plate", 1}},
    category = "advanced-crafting",
    results = 
    {
      {name = "copper-plate", amount = 100},
      {name = "steel-plate", amount = 5}
    },
    subgroup = "raw-resource",
    enabled = false,
    icon = "__RMC__/graphics/icons/copper-plate-decompression.png"
  },

  -- Iron ore compression
  {
    type = "recipe",
    name = "iron-ore-compression",
    energy_required = 20,
    ingredients = 
    {
      {"iron-ore", 50}, 
      {"steel-chest", 1}, 
      {type = "fluid", name = "water", amount = 20}
    },
    category = "advanced-crafting",  
    result = "compressed-iron-ore",
    enabled = false,
    result_count = 1
  },
  -- Iron ore decompression
  {
    type = "recipe",
    name = "iron-ore-decompression",
    energy_required = 18,
    ingredients = {{"compressed-iron-ore", 1}},
    category = "advanced-crafting",
    results = 
    {
      {name = "iron-ore", amount = 50},
      {name = "steel-plate", amount = 5}
    },
    subgroup = "raw-resource",
    enabled = false,
    icon = "__RMC__/graphics/icons/iron-ore-decompression.png"
  },

  -- Copper ore compression
  {
    type = "recipe",
    name = "copper-ore-compression",
    energy_required = 20,
    ingredients = 
    {
      {"copper-ore", 50}, 
      {"steel-chest", 1}, 
      {type = "fluid", name = "water", amount = 20}
    },
    category = "advanced-crafting",  
    result = "compressed-copper-ore",
    enabled = false,
    result_count = 1
  },
  -- Copper ore decompression
  {
    type = "recipe",
    name = "copper-ore-decompression",
    energy_required = 18,
    ingredients = {{"compressed-copper-ore", 1}},
    category = "advanced-crafting",
    results = 
    {
      {name = "copper-ore", amount = 50},
      {name = "steel-plate", amount = 5}
    },
    subgroup = "raw-resource",
    enabled = false,
    icon = "__RMC__/graphics/icons/copper-ore-decompression.png"
  },

  -- Stone compression
  {
    type = "recipe",
    name = "stone-compression",
    energy_required = 20,
    ingredients = 
    {
      {"stone", 50}, 
      {"steel-chest", 1}, 
      {type = "fluid", name = "water", amount = 20}
    },
    category = "advanced-crafting",  
    result = "compressed-stone",
    enabled = false,
    result_count = 1
  },
  -- Stone decompression
  {
    type = "recipe",
    name = "stone-decompression",
    energy_required = 18,
    ingredients = {{"compressed-stone", 1}},
    category = "advanced-crafting",
    results = 
    {
      {name = "stone", amount = 50},
      {name = "steel-plate", amount = 5}
    },
    subgroup = "raw-resource",
    enabled = false,
    icon = "__RMC__/graphics/icons/stone-decompression.png"
  },

  -- Coal compression
  {
    type = "recipe",
    name = "coal-compression",
    energy_required = 20,
    ingredients = 
    {
      {"coal", 50}, 
      {"steel-chest", 1}, 
      {type = "fluid", name = "water", amount = 20}
    },
    category = "advanced-crafting",  
    result = "compressed-coal",
    enabled = false,
    result_count = 1
  },
  -- Coal decompression
  {
    type = "recipe",
    name = "coal-decompression",
    energy_required = 18,
    ingredients = {{"compressed-coal", 1}},
    category = "advanced-crafting",
    results = 
    {
      {name = "coal", amount = 50},
      {name = "steel-plate", amount = 5}
    },
    subgroup = "raw-resource",
    enabled = false,
    icon = "__RMC__/graphics/icons/coal-decompression.png"
  },

  -- Wood compression
  {
    type = "recipe",
    name = "wood-compression",
    energy_required = 20,
    ingredients = 
    {
      {"raw-wood", 50}, 
      {"steel-chest", 1}, 
      {type = "fluid", name = "water", amount = 20}
    },
    category = "advanced-crafting",  
    result = "compressed-wood",
    enabled = false,
    result_count = 1
  },
  -- Wood decompression
  {
    type = "recipe",
    name = "wood-decompression",
    energy_required = 18,
    ingredients = {{"compressed-wood", 1}},
    category = "advanced-crafting",
    results = 
    {
      {name = "raw-wood", amount = 50},
      {name = "steel-plate", amount = 5}
    },
    subgroup = "raw-resource",
    enabled = false,
    icon = "__RMC__/graphics/icons/wood-decompression.png"
  },


--[=====[  
  {
    type = "recipe",
    name = "compressed-copper-plate",
    energy_required = 20,
    ingredients = {{"copper-plate", 100}, {"steel-chest", 1}},
    result = "copper-plate-stack",
    result_count = 1
  },
  {
    type = "recipe",
    name = "compressed-iron-ore",
    energy_required = 20,
    ingredients = {{"iron-ore", 50}, {"steel-chest", 1}},
    result = "iron-ore-stack",
    result_count = 1
  },
  {
    type = "recipe",
    name = "compressed-copper-ore",
    energy_required = 20,
    ingredients = {{"copper-ore", 50}, {"steel-chest", 1}},
    result = "copper-ore-stack",
    result_count = 1
  },
  {
    type = "recipe",
    name = "compressed-stone",
    energy_required = 20,
    ingredients = {{"stone", 50}, {"steel-chest", 1}},
    result = "stone-stack",
    result_count = 1
  },
  {
    type = "recipe",
    name = "compressed-coal",
    energy_required = 20,
    ingredients = {{"coal", 50}, {"steel-chest", 1}},
    result = "coal-stack",
    result_count = 1
  },
  {
    type = "recipe",
    name = "compressed-wood",
    energy_required = 20,
    ingredients = {{"raw-wood", 50}, {"steel-chest", 1}},
    result = "wood-stack",
    result_count = 1
  },


  -- decompression
  {
    type = "recipe",
    name = "200-copper-plate",
    energy_required = 18,
    ingredients = {{"copper-plate-stack", 1}},
    result = "copper-plate",
    result_count = 100
  },
--- Ore Stacks
  {
    type = "recipe",
    name = "50-iron-ore",
    energy_required = 18,
    ingredients = {{"iron-ore-stack", 1}},
    result = "iron-ore",
    result_count = 50
  },
  {
    type = "recipe",
    name = "50-copper-ore",
    energy_required = 18,
    ingredients = {{"copper-ore-stack", 1}},
    result = "copper-ore",
    result_count = 50
  },
  {
    type = "recipe",
    name = "50-stone",
    energy_required = 18,
    ingredients = {{"stone-stack", 1}},
    result = "stone",
    result_count = 50
  },
  {
    type = "recipe",
    name = "50-coal",
    energy_required = 18,
    ingredients = {{"coal-stack", 1}},
    result = "coal",
    result_count = 50
  },
  {
    type = "recipe",
    name = "50-raw-wood",
    energy_required = 18,
    ingredients = {{"wood-stack", 1}},
    result = "raw-wood",
    result_count = 50
  },--]=====]
}
)